/* SMUCKER THEME CHANGE #51 09/30/2019 */

#zone-menu-wrapper #region-branding {
    margin: 0 0 0 -53px;
    width: 28%;
}


#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 24%;
}

#zone-about-wrapper {
    /* background: #f5f5f5 url(../images/meetyourmember.jpg) top left no-repeat; */
    min-height: 500px;
}

#region-header-first {
    margin: 0;
    width: 75%;
}

#region-header-second {
    margin: 0;
    width: 25%;
    float: right;
}

#zone-menu-wrapper {
    background: #ffff;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: 24%;
}

#zone-menu-wrapper #region-user-first {
    margin: 30px 0 0;
    width: 5%;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 27% !important;
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 30px 0 0;
    width: 61% !important;
}

#block-search-form {
    right: 35px;
    top: 61px;
}

.region-user-first {
    float: none;
    text-align: left;
    display: block;
}

#block-search-form {
    background: #fff;
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #ddd;
    position: absolute;
    width: 300px;
    box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
    right: 34px;
    top: 68px;
    line-height: 1.2em;
    z-index: 9999;
    display: none;
}

#block-boxes-cng-social-media-fa-medium i.fa {
    color: #18335b;
    font-size: 1.5em;
    margin-right: 12px;
    margin-left: 5px;
}


#block-boxes-meet-alice {
    background: none;
    margin-left: 68px;
    margin-bottom: -82px;
    width: 572px;
}

h2.block-title {
   font-weight: 500;
}

div#region-branding {
    width: auto;
    flex: 22%;
}


div#region-menu-first {
    width: auto;
    flex: 50%;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: flex;
    float: left;
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 84%;
    z-index: 11;
    margin: 25px auto;
}

.container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #18335b;
}

div#zone-socialmedia-wrapper {
    background: #e3e3e3;
}

.zone-socialmedia {
	width:  auto;
	display:  flex;
}



#twitter-widget-0 {
    max-width: 500px !important;
    margin: 0 auto;
}

#zone-footer {
       max-width: 100%;  
}

#block-views-congress-offices-of-noslide .views-row {
    margin: 0 5px 0;
    text-align: center;
    vertical-align: bottom; 
    width: 23%;
}

#block-views-congress-offices-of-noslide .office-info {
  
    margin-bottom: 36px;
}

.view-congress-offices .views-row img {
    margin: 33px 0 0.5em 0;
}

.not-front #region-content h1#page-title {
    padding: 0 0px;
    font-size: 48px;
}
